$!Set verify
$! DECOMPRESS_ALL.COM
$! This procedure will decompress the Spring 1990 VAX SIG tape
$! material, assuming the disk containing that material has
$! adequate free space. BEWARE! Don't try this unless there
$! are around 200,000 free blocks on the disk you are using.
$! The procedure will however serve as a guide to how to decompress
$! individual bits of the tapes. Materials compressed have for the
$! most part been done in small chunks so decompressing parts
$! you like will require no excessive free disk space. Had this
$! compression not been performed, however, the tape would have
$! been larger than one reel at 6250 BPI, causing problems with
$! distribution. We regret the inconvenience.
$! Note: Before running this procedure, make sure that whatever is
$! assigned as VD1: is the disk on which the sigtape material is
$! stored, or edit the procedure to fill in another disk.
$! The procedure will uncompress most compressed material.
$! However most *.*_LZW files will still be present (they can
$! be deleted in bulk afterwards if all goes well) and the
$! *.zoo files are subject to delete/confirm. (If you wish, edit
$! the procedure to change this.) There are some .ZOO files that
$! are NOT for VAX which are not included in the zoo commands here.
$! Don't delete all *.zoo.* in bulk or you'll blow these away. The
$! zoo files mentioned in the command file here may be deleted once
$! their contents are extracted.
$inquire ok "Are these conditions satisfied [Y/N]?"
$if ok .nes. "Y" then exit
$set noon
$set verify
$dcm:==$vd1:[90avaxlt.tools]compress -d
$set def VD1:[LT90A.CAP.CAP_PLUS]
$rename CAP_PLUS.TAZ CAP_PLUS.tar_z
$dcm CAP_PLUS.TAR
$set def VD1:[LT90A.CAP.RUTGERS]
$rename RU-CAP-ETALK.TAZ RU-CAP-ETALK.tar_z
$dcm RU-CAP-ETALK.TAR
$set def VD1:[LT90A.CAP.RUTGERS]
$rename RU-CAP.TAZ RU-CAP.tar_z
$dcm RU-CAP.TAR
$set def VD1:[LT90A.CAP.UAB_PLUS]
$rename UAB_PLUS.TAZ UAB_PLUS.tar_z
$dcm UAB_PLUS.TAR
$set def VD1:[LT90A.EPUBS]
$rename XTEX-DEC-3100-UWS-2_2.TAZ XTEX-DEC-3100-UWS-2_2.tar_z
$dcm XTEX-DEC-3100-UWS-2_2.TAR
$set def VD1:[LT90A.GNUSOFTWARE]
$rename BASH105.TAZ BASH105.tar_z
$dcm BASH105.TAR
$set def VD1:[LT90A.GNUSOFTWARE]
$rename BINUTILS_X.TAZ BINUTILS_X.tar_z
$dcm BINUTILS_X.TAR
$set def VD1:[LT90A.GNUSOFTWARE]
$rename DIFF114.TAZ DIFF114.tar_z
$dcm DIFF114.TAR
$set def VD1:[LT90A.GNUSOFTWARE]
$rename GAS135.TAZ GAS135.tar_z
$dcm GAS135.TAR
$set def VD1:[LT90A.GNUSOFTWARE]
$rename GCC1371.TAZ GCC1371.tar_z
$dcm GCC1371.TAR
$set def VD1:[LT90A.GNUSOFTWARE]
$rename GDBMS09.TAZ GDBMS09.tar_z
$dcm GDBMS09.TAR
$set def VD1:[LT90A.GNUSOFTWARE]
$rename GDBP281.TAZ GDBP281.tar_z
$dcm GDBP281.TAR
$set def VD1:[LT90A.GNUSOFTWARE]
$rename GPP1370.TAZ GPP1370.tar_z
$dcm GPP1370.TAR
$set def VD1:[LT90A.GNUSOFTWARE]
$rename LIBGPP1370.TAZ LIBGPP1370.tar_z
$dcm LIBGPP1370.TAR
$set def VD1:[LT90A.GNUSOFTWARE]
$rename MS004.TAZ MS004.tar_z
$dcm MS004.TAR
$set def VD1:[LT90A.GNUSOFTWARE]
$rename SMALLTALK11.TAZ SMALLTALK11.tar_z
$dcm SMALLTALK11.TAR
$set def VD1:[LT90A.GNUSOFTWARE]
$rename TAR108.TAZ TAR108.tar_z
$dcm TAR108.TAR
$set def VD1:[LT90A.GNUSOFTWARE.VMSGPP137]
$rename GXX-VMS.TAZ GXX-VMS.tar_z
$dcm GXX-VMS.TAR
$set def VD1:[LT90A.MODULA3V14]
$rename M314.TAZ M314.tar_z
$dcm M314.TAR
$set def VD1:[VAX90A.GCE90A.NET90A]
$rename BYACC.TAZ BYACC.tar_z
$dcm BYACC.TAR
$set def VD1:[VAX90A.GCE90A.UBBS]
$rename XBBS791.TAZ XBBS791.tar_z
$dcm XBBS791.TAR
$lzd:==$vd1:[90avaxlt.tools]lzdcmp
$set def VD1:[LT90A.AMBY]
$lzd -v AMBY.BCK_LZW AMBY.bck
$set def VD1:[LT90A.ANUNEWS]
$lzd -v NEWS_V60BETA_R3_DIST.BCK_LZW NEWS_V60BETA_R3_DIST.bck
$set def VD1:[LT90A.ANUNEWS]
$lzd -v NEWS_V60BETA_R3_DOC.BCK_LZW NEWS_V60BETA_R3_DOC.bck
$set def VD1:[LT90A.ANUNEWS]
$lzd -v NEWS_V60BETA_R3_SRC.BCK_LZW NEWS_V60BETA_R3_SRC.bck
$set def VD1:[LT90A.BLACKBOARD.BLACKBOARD_EXAMPLE]
$lzd -v OBJ.BCK_LZW OBJ.bck
$set def VD1:[LT90A.BLACKBOARD.BLACKBOARD_EXAMPLE]
$lzd -v RECOGNIZE_PLAYER_WIN_LHS.EXE_LZW RECOGNIZE_PLAYER_WIN_LHS.exe
$set def VD1:[LT90A.BLACKBOARD.BLACKBOARD_EXAMPLE]
$lzd -v RECOGNIZE_PLAYER_WIN_RHS.EXE_LZW RECOGNIZE_PLAYER_WIN_RHS.exe
$set def VD1:[LT90A.BRIANJIM.MANDELZOOM]
$lzd -v BAY.PIC_LZW BAY.pic
$set def VD1:[LT90A.BRYANT]
$lzd -v TPUSECT.BCK_LZW TPUSECT.bck
$set def VD1:[LT90A.EPUBS]
$lzd -v TEXINTRO.PS_LZW TEXINTRO.ps
$set def VD1:[LT90A.EPUBS.AMBY]
$lzd -v TEXTOOLS.BCK_LZW TEXTOOLS.bck
$set def VD1:[LT90A.GNUSOFTWARE.VMSGPP137]
$lzd -v VMS_LIBGPP.BCK_LZW VMS_LIBGPP.bck
$set def VD1:[LT90A.GNUSOFTWARE.VMSGPP137]
$lzd -v VMS_LIBGPP_DEVELOP.BCK_LZW VMS_LIBGPP_DEVELOP.bck
$set def VD1:[LT90A.GPLOT]
$lzd -v OBJS.BCK_LZW OBJS.bck
$back objs.bck/save []
$del objs.bck.
$set def VD1:[LT90A.GPLOT.QCSAMPLES]
$lzd -v CGMSAMPLES.BCK_LZW CGMSAMPLES.bck
$set def VD1:[LT90A.MDRAW]
$lzd -v OBJS.BCK_LZW OBJS.bck
$back objs.bck/save []
$del objs.bck.
$set def VD1:[LT90A.MUMPSSIG]
$lzd -v BACKUP.DMP_LZW BACKUP.dmp
$set def VD1:[LT90A.TPUPLUS]
$lzd -v TPUPLUS.TPU$SECTION_LZW TPUPLUS.tpu$section
$set def VD1:[LT90A.TRANSLATORS.P2C.SRC]
$lzd -v OBJS.BCK_LZW OBJS.bck
$back objs.bck/save []
$del objs.bck.
$set def VD1:[VAX90A.AKE.MORIA.MORIA_V50.SOURCE]
$lzd -v MORIA.OBJ_LZW MORIA.obj
$set def VD1:[VAX90A.ALLIED.CHECK_PASSWORD]
$lzd -v LEXDICT.BCK_LZW LEXDICT.bck
$set def VD1:[VAX90A.ATG.NMS_MAIL]
$lzd -v NMSMAIL012.A_LZW NMSMAIL012.a
$set def VD1:[VAX90A.ATG.TPU]
$lzd -v ATG_EVE.TPU$SECTION_LZW ATG_EVE.tpu$section
$set def VD1:[VAX90A.GCE90A.NET90A.CEDIT]
$lzd -v OBJS.BCK_LZW OBJS.bck
$back objs.bck/save []
$del objs.bck.
$set def VD1:[VAX90A.GCE90A.NET90A.VAXBOOK]
$lzd -v VMS.RNO_LZW VMS.rno
$set def VD1:[VAX90A.GCE90A.NET90A.VNEWSPROF]
$lzd -v NNTP-DIST-1-2.BCK_LZW NNTP-DIST-1-2.bck
$set def VD1:[VAX90A.GCE90A.NET90A.VNEWSPROF]
$lzd -v NNTP-DIST-1-3.BCK_LZW NNTP-DIST-1-3.bck
$set def VD1:[VAX90A.GCE90A.NET90A.VNEWSPROF]
$lzd -v PROFILE012.A_LZW PROFILE012.a
$set def VD1:[VAX90A.JSCSA.LIFENET.REMMAIL]
$lzd -v OBJS.BCK_LZW OBJS.bck
$back objs.bck/save []
$del objs.bck.
$set def VD1:[VAX90A.MAQ]
$lzd -v MAQ.BCK_LZW MAQ.bck
$set def VD1:[VAX90A.MAQ.MAQ_DEV.RSXMAQ]
$lzd -v MARSXQ.RNO_LZW MARSXQ.rno
$set def VD1:[VAX90A.NIELAND.CHECKPASS]
$lzd -v LEXDICT.BCK_LZW LEXDICT.bck
$set def VD1:[VAX90A.PAVLIN.DISM32]
$lzd -v OFFSETS.BCK_LZW OFFSETS.bck
$set def VD1:[VAX90A.RPI.MDMLIB]
$lzd -v MDMLIB_SRC.BCK_Z MDMLIB_SRC.bck
$set def VD1:[VAX90A.RPI.MX]
$lzd -v MX012_SOURCE-1.BCK_Z MX012_SOURCE-1.bck
$set def VD1:[VAX90A.RPI.MX]
$lzd -v MX012_SOURCE-2.BCK_Z MX012_SOURCE-2.bck
$set def VD1:[VAX90A.RPI.MX]
$lzd -v MX012_SOURCE-3.BCK_Z MX012_SOURCE-3.bck
$set def VD1:[VAX90A.RPI.NEWSRDR]
$lzd -v NEWSRDR_SRC.BCK_Z NEWSRDR_SRC.bck
$set def VD1:[VAX90A.RPI.SDFILTER]
$lzd -v SDFILTER_SRC.BCK_Z SDFILTER_SRC.bck
$set def VD1:[VAX90A.RPI.SETUP]
$lzd -v SETUP_SRC.BCK_Z SETUP_SRC.bck
$set def VD1:[VAX90A.RPI.WATCHER]
$lzd -v WATCHER_SRC.BCK_Z WATCHER_SRC.bck
$zoo:==$vd1:[90avaxlt.tools]zoo
$set def vd1:[vax90a.4gl_sig.accent-r]
$zoo e gaz
$dele/conf gaz.zoo
$lzd -v flts.bck_lzw flts.bck
$back flts.bck/save []
$del flts.bck.
$set def vd1:[vax90a.4gl_sig.datatrieve.functions]
$zoo e src
$dele/conf src.zoo
$set def vd1:[vax90a.4gl_sig.datatrieve.functions.udf_old]
$lzd -v indexed.bck_lzw indexed.bck
$lzd -v udf_decpage.wpl_lzw udf_decpage.wpl
$del indexed.bck_lzw.
$del udf_decpage.wpl_lzw.
$set def vd1:[vax90a.ake.moria.moria_v50.execute]
$lzd -v moria.exe_lzw moria.exe
$del moria.exe_lzw.
$lzd -v moriahlp.hlp_lzw moriahlp.hlp
$del moriahlp.hlp_lzw.
$set def vd1:[vax90a.atg.xe]
$lzd -v xe026.a_lzw xe026.a
$del xe026.a_lzw.
$set def vd1:[vax90a.dwtek.msc]
$lzd -v siod-v2.3-hqx_lzw siod-v2.3-hqx
$del siod-v2.3-hqx_lzw.
$zoo e siod23
$dele/conf siod23.zoo.
$set def vd1:[vax90a.gce90a.fddrv]
$zoo e mar
$dele/conf mar.zoo.
$zoo e for
$dele/conf for.zoo.
$set def vd1:[vax90a.hays.default]
$zoo e src
$dele/conf src.zoo.
$set def vd1:[vax90a.jscsa.lifenet.remmail.phase_i]
$zoo e src
$dele/conf src.zoo.
$set def vd1:[vax90a.pltprg.rt]
$lzd -v pltorg.sav_lzw pltprg.sav
$del pltprg.sav_lzw.
$set def vd1:[vax90a.rpi.mx]
$lzd -v mx012.a_lzw mx012.a
$del mx012.a_lzw.
$lzd -v mx012.b_lzw mx012.b
$del mx012.b_lzw.
$lzd -v mx012.c_lzw mx012.c
$del mx012.c_lzw.
$lzd -v mx012.d_lzw mx012.d
$del mx012.d_lzw.
$lzd -v mx012.e_lzw mx012.e
$del mx012.e_lzw.
$zoo e ps
$dele/conf ps.zoo.
$set def vd1:[lt90a.pbmvms]
$zoo e pbmtop
$dele/conf pbmtop.zoo.
$set def vd1:[lt90a.pbmvms.pbm]
$zoo e pbm
$dele/conf pbm.zoo.
$set def vd1:[lt90a.pbmvms.pgm]
$zoo e pgm
$dele/conf pgm.zoo.
$set def vd1:[lt90a.pbmvms.pnm]
$zoo e pnm
$dele/conf pnm.zoo.
$set def vd1:[lt90a.pbmvms.ppm]
$zoo e ppm
$dele/conf ppm.zoo.
$set def VD1:[90AVAXLT.OLD_AAAREADME]
$zoo e ALLAAAREADME.zoo
$del/conf ALLAAAREADME.zoo.
$set def VD1:[90AVAXLT.TOOLS]
$zoo e DECUSC_ARCD_SRC.zoo
$del/conf DECUSC_ARCD_SRC.zoo.
$set def VD1:[90AVAXLT.TOOLS]
$zoo e MACRO11SRC.zoo
$del/conf MACRO11SRC.zoo.
$set def VD1:[90AVAXLT.TOOLS]
$zoo e SRC.zoo
$del/conf SRC.zoo.
$set def VD1:[90AVAXLT.TOOLS.LZW4]
$zoo e SRC.zoo
$del/conf SRC.zoo.
$set def VD1:[90AVAXLT.TOOLS.LZW5]
$zoo e SRC.zoo
$del/conf SRC.zoo.
$set def VD1:[DECUSLIB]
$zoo e RPT.zoo
$del/conf RPT.zoo.
$set def VD1:[DECUSLIB.OLDER]
$zoo e ALL.zoo
$del/conf ALL.zoo.
$set def VD1:[LT90A.AMBY]
$zoo e READMES.zoo
$del/conf READMES.zoo.
$set def VD1:[LT90A.ANUNEWS]
$zoo e MISCTXT.zoo
$del/conf MISCTXT.zoo.
$set def VD1:[LT90A.ANUNEWS]
$zoo e NNTP_FIXES_ETC_SRC.zoo
$del/conf NNTP_FIXES_ETC_SRC.zoo.
$set def VD1:[LT90A.BLACKBOARD.BLACKBOARD_EXAMPLE]
$zoo e EXE.zoo
$del/conf EXE.zoo.
$set def VD1:[LT90A.BLACKBOARD.BLACKBOARD_EXAMPLE]
$zoo e FOR.zoo
$del/conf FOR.zoo.
$set def VD1:[LT90A.BRIANJIM.CONSOLIO]
$zoo e LIS.zoo
$del/conf LIS.zoo.
$set def VD1:[LT90A.BRIANJIM.MANDEL$zooM]
$zoo e MAR.zoo
$del/conf MAR.zoo.
$set def VD1:[LT90A.BRIANJIM.SSDRIVER]
$zoo e LIS.zoo
$del/conf LIS.zoo.
$set def VD1:[LT90A.BRYANT]
$zoo e TPU.zoo
$del/conf TPU.zoo.
$set def VD1:[LT90A.EPUBS.DVIOUT]
$zoo e SRC.zoo
$del/conf SRC.zoo.
$set def VD1:[LT90A.GNUSOFTWARE]
$zoo e MISCSRC.zoo
$del/conf MISCSRC.zoo.
$set def VD1:[LT90A.GNUSOFTWARE]
$zoo e MISCTXT.zoo
$del/conf MISCTXT.zoo.
$set def VD1:[LT90A.GNUSOFTWARE.VMSGAWK211]
$zoo e GAWK211DOC.zoo
$del/conf GAWK211DOC.zoo.
$set def VD1:[LT90A.GNUSOFTWARE.VMSGAWK211]
$zoo e GAWK211V.zoo
$del/conf GAWK211V.zoo.
$set def VD1:[LT90A.GPLOT]
$zoo e SRC.zoo
$del/conf SRC.zoo.
$zoo e EXE
$del/conf exe.zoo.
$set def VD1:[LT90A.GPLOT.drawcgm]
$zoo e EXE
$del/conf exe.zoo.
$set def VD1:[LT90A.JMI.VN101]
$zoo e TXT.zoo
$del/conf TXT.zoo.
$set def VD1:[LT90A.MUMPSSIG.FILEMAN]
$zoo e FMAN.zoo
$del/conf FMAN.zoo.
$set def VD1:[LT90A.MUMPSSIG.GAMES]
$zoo e ADVENETC.zoo
$del/conf ADVENETC.zoo.
$set def VD1:[LT90A.MUMPSSIG.TOOLS]
$zoo e KERMIT.zoo
$del/conf KERMIT.zoo.
$set def VD1:[LT90A.MUMPSSIG.UCDMUMPS]
$zoo e MUMPS.zoo
$del/conf MUMPS.zoo.
$set def VD1:[LT90A.NCSATELNET.MAC]
$zoo e SITHQX.zoo
$del/conf SITHQX.zoo.
$set def VD1:[LT90A.TPUPLUS]
$zoo e TPUSRC.zoo
$del/conf TPUSRC.zoo.
$set def VD1:[LT90A.TPUPLUS.SPELL]
$zoo e WORDDATFILES.zoo
$del/conf WORDDATFILES.zoo.
$set def VD1:[LT90A.TPUPLUS.SPELL.WORDS]
$zoo e WORDS.zoo
$del/conf WORDS.zoo.
$set def VD1:[LT90A.TRANSLATORS.ADA]
$zoo e DOCS.zoo
$del/conf DOCS.zoo.
$set def VD1:[LT90A.TRANSLATORS.ADA]
$zoo e SOURCES.zoo
$del/conf SOURCES.zoo.
$set def VD1:[LT90A.TRANSLATORS.P2C.SRC]
$zoo e SRC.zoo
$del/conf SRC.zoo.
$set def VD1:[LT90A.TRANSLATORS.VMS-F2C]
$zoo e VMS-F2C_SRC.zoo
$del/conf VMS-F2C_SRC.zoo.
$set def VD1:[LT90A.TRANSLATORS.VMS-F2C.LIBF77]
$zoo e LIBF77_SRC.zoo
$del/conf LIBF77_SRC.zoo.
$set def VD1:[LT90A.TRANSLATORS.VMS-F2C.LIBI77]
$zoo e LIBI77_SRC.zoo
$del/conf LIBI77_SRC.zoo.
$set def VD1:[LT90A.XAW]
$zoo e SRC.zoo
$del/conf SRC.zoo.
$set def VD1:[LT90A.XAW.XMU]
$zoo e SRC.zoo
$del/conf SRC.zoo.
$set def VD1:[LT90A.XAW.XTOYS]
$zoo e XCHOMP.zoo
$del/conf XCHOMP.zoo.
$set def VD1:[LT90A.XAW.XTOYS]
$zoo e XGRAPH.zoo
$del/conf XGRAPH.zoo.
$set def VD1:[LT90A.XAW.XTOYS]
$zoo e XPERF.zoo
$del/conf XPERF.zoo.
$set def VD1:[LT90A.XAW.XTOYS]
$zoo e XTEK.zoo
$del/conf XTEK.zoo.
$set def VD1:[LT90A.XHP.DOC]
$zoo e NROFFSRC.zoo
$del/conf NROFFSRC.zoo.
$set def VD1:[LT90A.XHP.DOC.MANPAGES]
$zoo e NROFFSRC.zoo
$del/conf NROFFSRC.zoo.
$set def VD1:[LT90A.XHP.TEST]
$zoo e TESTS.zoo
$del/conf TESTS.zoo.
$set def VD1:[LT90A.XHP.XW]
$zoo e SRC.zoo
$del/conf SRC.zoo.
$set def VD1:[VAX90A.4GL_SIG.DATATRIEVE.CORPHONE]
$zoo e PROGS.zoo
$del/conf PROGS.zoo.
$set def VD1:[VAX90A.4GL_SIG.DATATRIEVE.RSX_ACCOUNTING]
$zoo e RSX_ACC.zoo
$del/conf RSX_ACC.zoo.
$set def VD1:[VAX90A.4GL_SIG.DATATRIEVE.SWAN.DFI.SOURCES]
$zoo e SRC.zoo
$del/conf SRC.zoo.
$set def VD1:[VAX90A.4GL_SIG.GENERAL.SESSIONS]
$zoo e RNO.zoo
$del/conf RNO.zoo.
$set def VD1:[VAX90A.AKE.MORIA.MORIA_V50.SOURCE.INCLUDE]
$zoo e INCFILES.zoo
$del/conf INCFILES.zoo.
$set def VD1:[VAX90A.AKE.RAY-TRACING.DBW.DOCS]
$zoo e DOCS.zoo
$del/conf DOCS.zoo.
$set def VD1:[VAX90A.AKE.RAY-TRACING.DBW.SRC]
$zoo e DBWVMS.zoo
$del/conf DBWVMS.zoo.
$set def VD1:[VAX90A.AKE.RAY-TRACING.QRT.DOCS]
$zoo e QRT15DOCS.zoo
$del/conf QRT15DOCS.zoo.
$set def VD1:[VAX90A.AKE.RAY-TRACING.QRT.INPUTS]
$zoo e SAMPLES.zoo
$del/conf SAMPLES.zoo.
$set def VD1:[VAX90A.AKE.RAY-TRACING.QRT.SRC]
$zoo e QRT15SRC.zoo
$del/conf QRT15SRC.zoo.
$set def VD1:[VAX90A.BULLETIN]
$zoo e BULLSRC.zoo
$del/conf BULLSRC.zoo.
$set def VD1:[VAX90A.CCAUK.CMS.CMS$000]
$zoo e SRC.zoo
$del/conf SRC.zoo.
$set def VD1:[VAX90A.CCAUK.PASVAX.SRC]
$zoo e SRC.zoo
$del/conf SRC.zoo.
$set def VD1:[VAX90A.CCAUK.TPMAT.SRC]
$zoo e SRC.zoo
$del/conf SRC.zoo.
$set def VD1:[VAX90A.CCAUK.TPMAT.STD_UNITS]
$zoo e SRC.zoo
$del/conf SRC.zoo.
$set def VD1:[VAX90A.DATEBOOK]
$zoo e DOC.zoo
$del/conf DOC.zoo.
$set def VD1:[VAX90A.DATEBOOK]
$zoo e PAS.zoo
$del/conf PAS.zoo.
$set def VD1:[VAX90A.GCE90A.ANALY]
$zoo e ANALYSRC.zoo
$del/conf ANALYSRC.zoo.
$set def VD1:[VAX90A.GCE90A.ANALY]
$zoo e DIFACCESS.zoo
$del/conf DIFACCESS.zoo.
$set def VD1:[VAX90A.GCE90A.ANALY]
$zoo e PCGRAF.zoo
$del/conf PCGRAF.zoo.
$set def VD1:[VAX90A.GCE90A.FDDRV]
$zoo e OLDER.zoo
$del/conf OLDER.zoo.
$set def VD1:[VAX90A.GCE90A.NET90A]
$zoo e CDS.zoo
$del/conf CDS.zoo.
$set def VD1:[VAX90A.GCE90A.NET90A]
$zoo e CVERB.zoo
$del/conf CVERB.zoo.
$set def VD1:[VAX90A.GCE90A.NET90A]
$zoo e DIFFPATCH.zoo
$del/conf DIFFPATCH.zoo.
$set def VD1:[VAX90A.GCE90A.NET90A]
$zoo e FROM.zoo
$del/conf FROM.zoo.
$set def VD1:[VAX90A.GCE90A.NET90A]
$zoo e GAWKVMSDIFFS.zoo
$del/conf GAWKVMSDIFFS.zoo.
$set def VD1:[VAX90A.GCE90A.NET90A]
$zoo e GERTAPUTLS.zoo
$del/conf GERTAPUTLS.zoo.
$set def VD1:[VAX90A.GCE90A.NET90A]
$zoo e LZCMPDCMP.zoo
$del/conf LZCMPDCMP.zoo.
$set def VD1:[VAX90A.GCE90A.NET90A]
$zoo e MAILSRVMBMATH.zoo
$del/conf MAILSRVMBMATH.zoo.
$set def VD1:[VAX90A.GCE90A.NET90A]
$zoo e MISCTXTWISDOM.zoo
$del/conf MISCTXTWISDOM.zoo.
$set def VD1:[VAX90A.GCE90A.NET90A]
$zoo e OTHERSRC.zoo
$del/conf OTHERSRC.zoo.
$set def VD1:[VAX90A.GCE90A.NET90A]
$zoo e RETRIEVE.zoo
$del/conf RETRIEVE.zoo.
$set def VD1:[VAX90A.GCE90A.NET90A]
$zoo e UNIXSECURITY.zoo
$del/conf UNIXSECURITY.zoo.
$set def VD1:[VAX90A.GCE90A.NET90A]
$zoo e UUENCDEC.zoo
$del/conf UUENCDEC.zoo.
$set def VD1:[VAX90A.GCE90A.NET90A]
$zoo e VAXZM.zoo
$del/conf VAXZM.zoo.
$set def VD1:[VAX90A.GCE90A.NET90A]
$zoo e VAXZMDM.zoo
$del/conf VAXZMDM.zoo.
$set def VD1:[VAX90A.GCE90A.NET90A]
$zoo e VERB_NEW_VER.zoo
$del/conf VERB_NEW_VER.zoo.
$set def VD1:[VAX90A.GCE90A.NET90A]
$zoo e VMSSHAR.zoo
$del/conf VMSSHAR.zoo.
$set def VD1:[VAX90A.GCE90A.NET90A]
$zoo e VT100TOUR.zoo
$del/conf VT100TOUR.zoo.
$set def VD1:[VAX90A.GCE90A.NET90A]
$zoo e XLOADIMG.zoo
$del/conf XLOADIMG.zoo.
$set def VD1:[VAX90A.GCE90A.NET90A.DOWDIR]
$zoo e DIRCLIENT.zoo
$del/conf DIRCLIENT.zoo.
$set def VD1:[VAX90A.GCE90A.NET90A.DOWDIR]
$zoo e DIRSERVER.zoo
$del/conf DIRSERVER.zoo.
$set def VD1:[VAX90A.GCE90A.NET90A.PS]
$zoo e PAS.zoo
$del/conf PAS.zoo.
$set def VD1:[VAX90A.GCE90A.NET90A.VNEWSPROF]
$zoo e VNEWSBIN.zoo
$del/conf VNEWSBIN.zoo.
$set def VD1:[VAX90A.GCE90A.NET90A.VNEWSPROF]
$zoo e VNEWSDOC.zoo
$del/conf VNEWSDOC.zoo.
$set def VD1:[VAX90A.GCE90A.NET90A.VNEWSPROF]
$zoo e VNEWSSRC.zoo
$del/conf VNEWSSRC.zoo.
$set def VD1:[VAX90A.GCE90A.NET90A.ZMODEM]
$zoo e SRC.zoo
$del/conf SRC.zoo.
$set def VD1:[VAX90A.GCE90A.PAS2C]
$zoo e PAS2C.zoo
$del/conf PAS2C.zoo.
$set def VD1:[VAX90A.JSCSA.LIFENET.REMMAIL]
$zoo e EXE.zoo
$del/conf EXE.zoo.
$set def VD1:[VAX90A.JSCSA.LIFENET.REMMAIL]
$zoo e FOR.zoo
$del/conf FOR.zoo.
$set def VD1:[VAX90A.MAQ.MAQ_DEV.CRUPD]
$zoo e FOR.zoo
$del/conf FOR.zoo.
$set def VD1:[VAX90A.MAQ.MAQ_DEV.DBS]
$zoo e FOR.zoo
$del/conf FOR.zoo.
$set def VD1:[VAX90A.MAQ.MAQ_DEV.DOCUMENTATION]
$zoo e RNO.zoo
$del/conf RNO.zoo.
$set def VD1:[VAX90A.MAQ.MAQ_DEV.ROUTE]
$zoo e DOC.zoo
$del/conf DOC.zoo.
$set def VD1:[VAX90A.MAQ.MAQ_DEV.RSXMAQ]
$zoo e CMD.zoo
$del/conf CMD.zoo.
$set def VD1:[VAX90A.MAQ.MAQ_DEV.RSXMAQ]
$zoo e FTN.zoo
$del/conf FTN.zoo.
$set def VD1:[VAX90A.MAQ.MAQ_DEV.RSXMAQ]
$zoo e MAC.zoo
$del/conf MAC.zoo.
$set def VD1:[VAX90A.MAQ.MAQ_DEV.RSXMAQ]
$zoo e TSK.zoo
$del/conf TSK.zoo.
$set def VD1:[VAX90A.MAQ.MAQ_DEV.SUBROUTINES]
$zoo e SRC.zoo
$del/conf SRC.zoo.
$set def VD1:[VAX90A.MAQ.MAQ_DEV.SYSSERV]
$zoo e SRC.zoo
$del/conf SRC.zoo.
$set def VD1:[VAX90A.MEADOWS.MAIL.TALK]
$zoo e LN3TEX.zoo
$del/conf LN3TEX.zoo.
$set def VD1:[VAX90A.NANNY]
$zoo e NANNYPS.zoo
$del/conf NANNYPS.zoo.
$set def VD1:[VAX90A.NANNY]
$zoo e NANNYSRC.zoo
$del/conf NANNYSRC.zoo.
$set def VD1:[VAX90A.PAVLIN.DISM32]
$zoo e EXE.zoo
$del/conf EXE.zoo.
$set def VD1:[VAX90A.PAVLIN.DISM32]
$zoo e SRC.zoo
$del/conf SRC.zoo.
$set def VD1:[VAX90A.PAVLIN.ETHERMON]
$zoo e DOC.zoo
$del/conf DOC.zoo.
$set def VD1:[VAX90A.PAVLIN.ETHERMON]
$zoo e EXE.zoo
$del/conf EXE.zoo.
$set def VD1:[VAX90A.PAVLIN.ETHERMON]
$zoo e SRC.zoo
$del/conf SRC.zoo.
$set def VD1:[VAX90A.PLTPRG]
$zoo e COM.zoo
$del/conf COM.zoo.
$set def VD1:[VAX90A.PLTPRG.PLOTFL]
$zoo e FOR.zoo
$del/conf FOR.zoo.
$set def VD1:[VAX90A.PLTPRG.PLTPRG]
$zoo e FOR.zoo
$del/conf FOR.zoo.
$set def VD1:[VAX90A.PLTPRG.RT]
$zoo e FOR.zoo
$del/conf FOR.zoo.
$set def VD1:[VAX90A.UUCP.DATA.MAPSRC]
$zoo e MAPS.zoo
$del/conf MAPS.zoo.
$set def VD1:[VAX90A.UUCP.DOC]
$zoo e RNO.zoo
$del/conf RNO.zoo.
$set def VD1:[VAX90A.UUCP.DOC.NEWS_DOC]
$zoo e RNOETC.zoo
$del/conf RNOETC.zoo.
$set def VD1:[VAX90A.UUCP.DOC.RFCS]
$zoo e RFCS.zoo
$del/conf RFCS.zoo.
$set def VD1:[VAX90A.UUCP.DOC.UUNET]
$zoo e LSLR.zoo
$del/conf LSLR.zoo.
$set def VD1:[VAX90A.VMSKERMIT]
$zoo e bli
$dele/conf bli.zoo.
$zoo e com
$dele/conf com.zoo.
$zoo e doc
$dele/conf doc.zoo.
$zoo e mar
$dele/conf mar.zoo.
$zoo e vmslz
$dele/conf vmslz.zoo.
$set def VD1:[LT90A.GNUSOFTWARE]
$dcm BASH105_PATCHES.TAR
$set def VD1:[LT90A.GNUSOFTWARE]
$dcm FGREP11.TAR
$set def VD1:[LT90A.GNUSOFTWARE]
$dcm FILEUTILS12.TAR
$set def VD1:[LT90A.GNUSOFTWARE]
$dcm GCC370.SHAR
$set def VD1:[LT90A.GNUSOFTWARE]
$dcm INTERVIEWS26.TAR
$set def VD1:[LT90A.GNUSOFTWARE]
$dcm LISPREF.TAR
$set def VD1:[LT90A.GNUSOFTWARE]
$dcm MALLOC.TAR
$set def VD1:[LT90A.GNUSOFTWARE]
$dcm PERL30_18.TAR
$set def VD1:[LT90A.GNUSOFTWARE]
$dcm TETRISLIKE12.TAR
$set def VD1:[LT90A.GNUSOFTWARE.VMSGCC137]
$dcm GCC-AS.EXE
$set def VD1:[LT90A.GNUSOFTWARE.VMSGCC137]
$dcm GCC-CC1.EXE
$set def VD1:[LT90A.GNUSOFTWARE.VMSGCC137]
$dcm GCC-CPP.EXE
$set def VD1:[LT90A.NCSATELNET.CONTRIB]
$dcm APPLETALK.TAR
$set def VD1:[LT90A.NCSATELNET.CONTRIB]
$dcm LTALK.TAR
$set def VD1:[LT90A.NCSATELNET.CONTRIB]
$dcm V22_MSC_DIFFS.TAR
$set def VD1:[LT90A.NCSATELNET.CONTRIB]
$dcm WD8003A.TAR
$set def VD1:[LT90A.NCSATELNET.PC]
$dcm TELNET2_2.TAR
$set def VD1:[LT90A.NCSATELNET.PC]
$dcm TEL_2_2_SRC.TAR
$set def VD1:[LT90A.TRANSLATORS.P2C]
$dcm P2C-1_13.TAR
$set def VD1:[LT90A.TRANSLATORS.PTC]
$dcm PTC-1-10.TAR
$!dev:[VAX90A.GCE90A.NET90A]MDMLIB.BCK_Z
$!dev:[VAX90A.GCE90A.NET90A]MDMLIB_SRC.BCK_Z
$set def VD1:[VAX90A.GCE90A.NET90A.F2CFTP.SRC]
$dcm CDS.C
$set def VD1:[VAX90A.GCE90A.NET90A.F2CFTP.SRC]
$dcm DATA.C
$set def VD1:[VAX90A.GCE90A.NET90A.F2CFTP.SRC]
$dcm DEFINES.H
$set def VD1:[VAX90A.GCE90A.NET90A.F2CFTP.SRC]
$dcm DEFS.H
$set def VD1:[VAX90A.GCE90A.NET90A.F2CFTP.SRC]
$dcm EQUIV.C
$set def VD1:[VAX90A.GCE90A.NET90A.F2CFTP.SRC]
$dcm ERROR.C
$set def VD1:[VAX90A.GCE90A.NET90A.F2CFTP.SRC]
$dcm EXEC.C
$set def VD1:[VAX90A.GCE90A.NET90A.F2CFTP.SRC]
$dcm EXPR.C
$set def VD1:[VAX90A.GCE90A.NET90A.F2CFTP.SRC]
$dcm F2C.1T
$set def VD1:[VAX90A.GCE90A.NET90A.F2CFTP.SRC]
$dcm F2C.1
$set def VD1:[VAX90A.GCE90A.NET90A.F2CFTP.SRC]
$dcm F2C.H
$set def VD1:[VAX90A.GCE90A.NET90A.F2CFTP.SRC]
$dcm FORMAT.C
$set def VD1:[VAX90A.GCE90A.NET90A.F2CFTP.SRC]
$dcm FORMAT.H
$set def VD1:[VAX90A.GCE90A.NET90A.F2CFTP.SRC]
$dcm FORMATDATA.C
$set def VD1:[VAX90A.GCE90A.NET90A.F2CFTP.SRC]
$dcm FTYPES.H
$set def VD1:[VAX90A.GCE90A.NET90A.F2CFTP.SRC]
$dcm GRAM.DCL
$set def VD1:[VAX90A.GCE90A.NET90A.F2CFTP.SRC]
$dcm GRAM.EXEC
$set def VD1:[VAX90A.GCE90A.NET90A.F2CFTP.SRC]
$dcm GRAM.EXPR
$set def VD1:[VAX90A.GCE90A.NET90A.F2CFTP.SRC]
$dcm GRAM.HEAD
$set def VD1:[VAX90A.GCE90A.NET90A.F2CFTP.SRC]
$dcm GRAM.IO
$set def VD1:[VAX90A.GCE90A.NET90A.F2CFTP.SRC]
$dcm INIT.C
$set def VD1:[VAX90A.GCE90A.NET90A.F2CFTP.SRC]
$dcm INTR.C
$set def VD1:[VAX90A.GCE90A.NET90A.F2CFTP.SRC]
$dcm IO.C
$set def VD1:[VAX90A.GCE90A.NET90A.F2CFTP.SRC]
$dcm IOB.H
$set def VD1:[VAX90A.GCE90A.NET90A.F2CFTP.SRC]
$dcm LEX.C
$set def VD1:[VAX90A.GCE90A.NET90A.F2CFTP.SRC]
$dcm MACHDEFS.H
$set def VD1:[VAX90A.GCE90A.NET90A.F2CFTP.SRC]
$dcm MAIN.C
$set def VD1:[VAX90A.GCE90A.NET90A.F2CFTP.SRC]
$dcm MALLOC.C
$set def VD1:[VAX90A.GCE90A.NET90A.F2CFTP.SRC]
$dcm MEM.C
$set def VD1:[VAX90A.GCE90A.NET90A.F2CFTP.SRC]
$dcm MEMSET.C
$set def VD1:[VAX90A.GCE90A.NET90A.F2CFTP.SRC]
$dcm MISC.C
$set def VD1:[VAX90A.GCE90A.NET90A.F2CFTP.SRC]
$dcm NAMES.C
$set def VD1:[VAX90A.GCE90A.NET90A.F2CFTP.SRC]
$dcm NAMES.H
$set def VD1:[VAX90A.GCE90A.NET90A.F2CFTP.SRC]
$dcm NICEPRINTF.C
$set def VD1:[VAX90A.GCE90A.NET90A.F2CFTP.SRC]
$dcm NICEPRINTF.H
$set def VD1:[VAX90A.GCE90A.NET90A.F2CFTP.SRC]
$dcm OUTPUT.C
$set def VD1:[VAX90A.GCE90A.NET90A.F2CFTP.SRC]
$dcm OUTPUT.H
$set def VD1:[VAX90A.GCE90A.NET90A.F2CFTP.SRC]
$dcm P1DEFS.H
$set def VD1:[VAX90A.GCE90A.NET90A.F2CFTP.SRC]
$dcm P1OUTPUT.C
$set def VD1:[VAX90A.GCE90A.NET90A.F2CFTP.SRC]
$dcm PARSE.H
$set def VD1:[VAX90A.GCE90A.NET90A.F2CFTP.SRC]
$dcm PARSE_ARGS.C
$set def VD1:[VAX90A.GCE90A.NET90A.F2CFTP.SRC]
$dcm PCCDEFS.H
$set def VD1:[VAX90A.GCE90A.NET90A.F2CFTP.SRC]
$dcm PREAD.C
$set def VD1:[VAX90A.GCE90A.NET90A.F2CFTP.SRC]
$dcm PROC.C
$set def VD1:[VAX90A.GCE90A.NET90A.F2CFTP.SRC]
$dcm PUT.C
$set def VD1:[VAX90A.GCE90A.NET90A.F2CFTP.SRC]
$dcm PUTPCC.C
$set def VD1:[VAX90A.GCE90A.NET90A.F2CFTP.SRC]
$dcm SAFSTRNCPY.C
$set def VD1:[VAX90A.GCE90A.NET90A.F2CFTP.SRC]
$dcm SYSDEP.C
$set def VD1:[VAX90A.GCE90A.NET90A.F2CFTP.SRC]
$dcm SYSDEP.H
$set def VD1:[VAX90A.GCE90A.NET90A.F2CFTP.SRC]
$dcm USIGNAL.H
$set def VD1:[VAX90A.GCE90A.NET90A.F2CFTP.SRC]
$dcm VAX.C
$set def VD1:[VAX90A.GCE90A.NET90A.F2CFTP.SRC]
$dcm VERSION.C
$set def VD1:[VAX90A.GCE90A.NET90A.F2CFTP.SRC]
$dcm XSUM.C
$set def VD1:[VAX90A.GCE90A.NET90A.F2CFTP.SRC]
$dcm XSUM0.OUT
$!dev:[VAX90A.GCE90A.XMODEM]XMODEM.BCK_Z
$!dev:[VAX90A.GCE90A.XMODEM]XMODEM_SRC.BCK_Z
$!dev:[VAX90A.GCE90A.XMODEM]ZMODEM.BCK_Z
$!dev:[vax90a.uucp]devel.bkp-z
$set def vd1:[vax90a.uucp]
$! Use my "standard" decompress; compatible with Jamie Hanrahan's except
$! for using "_z" instead of "-z" to flag compressed data.
$rename devel.bkp-z devel.bkp_z
$dcm devel.bkp
$!following needed before devel.bkp can be used, but one must
$! edit file.cld to point to the correct image location
$assign vd1:[90avaxlt.tools] rca$utilities
$set command vd1:[90avaxlt.tools]file
$file/type=fixed/record=32256/attr=noimpliedcc devel.bkp
$back/trunc/inter/select=[uucp...]*.*.* devel.bkp/save vd1:[vax90a.uucp...]
$!delete/confirm devel.bkp
$! Recommend manual deletion of this file AFTER verifying that this
$! whole decompression procedure worked correctly. (Remember: you still
$! have the material on tape.)
